» Ubuntu » Packages » lucid (10.04LTS) » devel » g++-4.4-multilib
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: gcc-4.4  ]

Package: g++-4.4-multilib (4.4.3-4ubuntu5.1) [security]

Links for g++-4.4-multilib

Screenshot

Ubuntu Resources:

Download Source Package gcc-4.4:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Mail Archive)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

The GNU C++ compiler (multilib files)

This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.

On architectures with multilib support, the package contains files and dependencies for the non-default multilib architecture(s).

Other Packages Related to g++-4.4-multilib

  • depends
  • recommends
  • suggests
  • enhances
  • dep: g++-4.4 (= 4.4.3-4ubuntu5.1)
    The GNU C++ compiler
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: gcc-4.4-multilib (= 4.4.3-4ubuntu5.1)
    The GNU C compiler (multilib files)
  • dep: lib32stdc++6 (>= 4.4.3-4ubuntu5.1) [amd64]
    The GNU Standard C++ Library v3 (32 bit Version)
  • dep: lib64stdc++6 (>= 4.4.3-4ubuntu5.1) [i386]
    The GNU Standard C++ Library v3 (64bit)

Download g++-4.4-multilib

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 985.4 kB4,824.0 kB [list of files]
i386 1,025.8 kB6,236.0 kB [list of files]